Subject: [ipr-announce] Posting of IPR Disclosure related to Redback Networks Inc.'s Statement about IPR related to RFC 3931

From: IETF Secretariat <[email-masked]>
Date: Thu, 2 Jul 2009 11:33:49 -0700 (PDT)

Dear Jed Lau:

An IPR disclosure that pertains to your RFC entitled "Layer Two Tunneling
Protocol (Version 3)" (RFC3931) was submitted to the IETF Secretariat on
2009-07-02 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1162/). The title of the IPR
disclosure is "Redback Networks Inc.'s Statement about IPR related to RFC 3931."

The IETF Secretariat